* {
	padding:0; /*remove padding */
	margin:0; /* remove margins */
}

body {
	background-color: #FFFFFF; 

}


body, td, input, textarea {
	font-family: "Trebuchet MS", Arial, serif;
	font-size: 13px;
	color: #808285;
}

p { margin-bottom:10px;}
a {color:#000;}
#right a {color:#f00; text-decoration:none; }
#footer_navigation a {color:#808285; text-decoration:none; }
a img { border:none;}

#wrap {	
	width:975px; 
	margin: 0px auto;

	background-image: url("images/fade_top.png");
	background-repeat: no-repeat;
	background-position: top center; 
}


#content {
	width:900px;
	height:800px;
	margin:0 25px;


	background-color: #FFFFFF; 
	background-repeat: no-repeat;
	background-position: top right; 
}


#header {
	width:975px;
	height:433px;

	background-repeat: no-repeat;
	background-position: bottom center; 
	background-image: url("images/header_01.jpg");
}

.firma #header { background-image: url("images/header_01.jpg"); }
.oferta #header { background-image: url("images/header_02.jpg"); }
.realizacje #header { background-image: url("images/header_03.jpg"); }
.kontakt #header { background-image: url("images/header_04.jpg"); }


ul#navigation {
	display:block; float:right; 
	width:495px;
	height:70px;
	margin-top:15px;

	list-style:none; 
}
ul#navigation li {
	display:block;
	float:left;
}
ul#navigation li a {
	display:block;
	height:70px;
	background-image: url("images/navigation.png");
	background-repeat: no-repeat;
}
ul#navigation li a span { display:none; }

	a#company { width:110px;	background-position: 0px 0px; }
	a#company:hover, a#company.active { width:110px;	background-position: 0px -70px; }

	a#offer { width:110px;	background-position: -110px 0px; }
	a#offer:hover, a#offer.active { width:110px; background-position: -110px -70px; }

	a#folio { width:125px;	background-position: -220px 0px; }
	a#folio:hover, a#folio.active { width:125px;	background-position: -220px -70px; }

	a#contact { width:150px;	background-position: -345px 0px; }
	a#contact:hover, a#contact.active { width:150px;	background-position: -345px -70px; }



#left {
	display:block;
	float:left;
	width:645px;
	margin: 25px 0 0 50px;
}

	#left h1, #left h2 {
		font-family: "Trebuchet MS", Arial, serif;
		font-size:24px;
		font-weight:400;
		color: #ee1d25;
		margin: 25px 0;
		padding-left: 40px;
		background-image: url("images/red_line.png");
		background-repeat: no-repeat;
		background-position: 0px 12px;
		text-decoration: none;
	}
		#left h2 a {
			color: #ee1d25;
			text-decoration: none;
		}
	#left .txt { padding-left: 40px;}
	#left ul { padding-left:20px;}
	
#right {
	display:block;
	float:left;
	width:180px;
	padding: 50px 50px;
	text-align: justify;
}


#footer { 
	width:975px; 
	padding-top:60px;
	margin-top:50px;
	background-image: url("images/fade_footer.png");
	background-repeat: no-repeat;
	background-position: top center; 
}
	#footer_navigation { 
		float:left;
		margin-left:160px;
		list-style: none;
	}
		#footer_navigation li { 
			float:left;
			margin:0 5px;
		}


.box_gallery {
	width:279px;
	height:200px;
	background-image: url("images/gal_bg.jpg");
	background-repeat: no-repeat;
	background-position: 0px 0px; 
	margin-right:20px;
	display: block;
	float:left;
}


.box_gallery_cover {
	display:block;
	text-decoration:none;
	width:269px;
	height:141px;
	background-repeat: no-repeat;
	background-position: 0px 0px; 
}

.box_gallery_title { margin-top:20px; }

.photo {
	background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #808285;
    display: block;
    float: left;
    height: 120px;
    margin: 0 5px 5px 0;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 160px;	
}



textarea { width:523px; height:122px; padding:10px;background: #fff url("images/form_1_bg.png") no-repeat left top; }
.input { width:243px; height:33px; padding:5px;background: #fff url("images/form_2_bg.png") no-repeat left top; }

input, textarea {border:none;}

